{
  "name": "gomoku",
  "version": "1.0.50",
  "dependencies": {
    "@elysiajs/cookie": "^0.8.0",
    "@elysiajs/html": "^1.3.0",
    "@elysiajs/static": "^1.3.0",
    "elysia": "latest",
    "uuid": "^11.1.0"
  },
  "devDependencies": {
    "@types/jest": "^30.0.0",
    "bun-types": "latest",
    "jest": "^30.0.4",
    "prettier": "^3.6.2"
  },
  "module": "src/index.js"
}
